<GameData>
	<Language_en_US>
		<!--General phrases -->
		<!--Greeting (first time meeting) -->
		<Row Tag="TXT_KEY_LEADER_TIRION_FIRSTGREETING_1">
			<Text>Speak quickly, stranger. The Scourge draw ever closer.</Text>
		</Row>
		<Row Tag="TXT_KEY_LEADER_TIRION_FIRSTGREETING_2">
			<Text>We, the soldiers of the light, greet you.</Text>
		</Row>
		<Row Tag="TXT_KEY_LEADER_TIRION_FIRSTGREETING_3">
			<Text>We bring justice to those in need of it. I hope you are not one of those we seek.</Text>
		</Row>
		<Row Tag="TXT_KEY_LEADER_TIRION_DEFEATED_1">
			<Text>Evil truly has won this day.</Text>
		</Row>
		<Row Tag="TXT_KEY_LEADER_TIRION_DEFEATED_2">
			<Text>One day, we will have our vengeance. But not today.</Text>
		</Row>
		<Row Tag="TXT_KEY_LEADER_TIRION_DEFEATED_3">
			<Text>Without our Crusade, the Scourge will consume all others. You have blighted us both this day.</Text>
		</Row>
	</Language_en_US>
</GameData>